/* Datepicker Overrides
--------------------------------------------*/
.datepickerHolder { position: relative; width: 100%; margin: 0; }

.datepickerHolder input[type="text"] { background: #FFFFFF url("/files/images/icons/icon-calendar.svg") no-repeat; background-position: right 20px center; background-size: 18px 18px; white-space: nowrap; text-overflow: ellipsis; cursor: pointer; margin-bottom: 0; }

.calendarDate { display: none; }

.ui-datepicker { position: absolute; z-index: 10; width: 100%; min-width: 272px; margin: 12px 0 0; padding: 0 12px 20px; box-shadow: 0 5px 15px 2px rgba(0, 0, 0, 0.15); border-radius: 2px; /* &:before { content: ""; position: absolute; left: calc(50% - 6px); display: inline-block; width: 0; height: 0; margin-top: -18px; border: 8px solid transparent; border-bottom: 10px solid $stroke-color; @media screen and (min-width: 40em) { left: 22%; } @media screen and (min-width: 64em) { left: calc(50% - 6px); } } */ }

@media screen and (min-width: 40em) { .ui-datepicker { /* Only affects medium screens and larger */ width: auto; } }

@media screen and (min-width: 64em) { .ui-datepicker { /* Only affects large-medium screens and larger */ margin-left: -10px; } }

.ui-datepicker .ui-state-highlight, .ui-datepicker .ui-widget-content .ui-state-highlight, .ui-datepicker .ui-widget-header .ui-state-highlight { color: #454545; }

.ui-datepicker .ui-datepicker-header { height: 47px; padding: 15px 0 0; margin: 0 -12px; background: #2d2d2d; border: 0; color: #FFFFFF; }

.ui-datepicker .ui-datepicker-title { margin: 0; padding: 0; font-weight: 700; font-size: 1.0625rem; line-height: 1; font-family: "HelveticaNeueLTStd-Roman"; }

.ui-datepicker table { margin: 15px 0 0; padding: 0; }

.ui-datepicker td { padding: 0; font-size: 1.0625rem; line-height: 1; text-align: center; }

.ui-datepicker td a { display: inline-block; width: 32px; height: 32px; padding-top: 8px; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 500; text-align: center; color: #FFFFFF; border-radius: 50%; }

.ui-datepicker td span { display: inline-block; width: 32px; height: 32px; padding-top: 8px; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 500; color: #2d2d2d; text-align: center; }

.ui-datepicker th { font-size: 1.0625rem; line-height: 1; text-align: center; padding: 8px 0; font-family: "HelveticaNeueLTStd-Roman"; font-weight: 500; color: #2d2d2d; }

@media screen and (min-width: 40em) { .ui-datepicker th { /* Only affects medium screens and larger */ padding: 8px; } }

.ui-datepicker .ui-datepicker-prev { width: 3.5em; margin-top: 0; height: 47px; cursor: pointer; left: 0; top: 0; }

.ui-datepicker .ui-datepicker-prev span { width: 12px; height: 19px; margin-left: -4px; margin-top: -10px; }

.ui-datepicker .ui-datepicker-next { width: 3.5em; height: 47px; margin-top: 0; cursor: pointer; right: 0; top: 0; }

.ui-datepicker .ui-datepicker-next span { width: 12px; height: 19px; margin-left: -4px; margin-top: -10px; }

.ui-datepicker .ui-datepicker-prev-hover { left: 0; top: 0; }

.ui-datepicker .ui-datepicker-next-hover { right: 0; top: 0; }

.ui-datepicker a.ui-state-default.ui-state-active { background: #00819E; color: #fff; }

.ui-datepicker a.ui-state-default.ui-state-active.ui-state-hover { background: #00819E; }

.ui-datepicker a.ui-state-default.ui-state-hover { background: #00819E; color: #FFFFFF; transition: all .15s ease-in; }

.ui-datepicker a.ui-state-default.ui-state-highlight.ui-state-active { background: #00819E; }

.ui-state-default { background: transparent none; border: 0; text-align: center; }

.ui-icon, .ui-widget-header .ui-icon.ui-icon-circle-triangle-e, .ui-widget-content .ui-icon.ui-icon-circle-triangle-e { background: url("/files/images/buttons/btn-calendar-next.png") no-repeat; background-size: 12px 19px; }

.ui-icon, .ui-widget-header .ui-icon.ui-icon-circle-triangle-w, .ui-widget-content .ui-icon.ui-icon-circle-triangle-w { background: url("/files/images/buttons/btn-calendar-prev.png") no-repeat; background-size: 12px 19px; }

.ui-widget-content .ui-state-default { background: transparent none; border: 0; text-align: center; }

.ui-widget-header .ui-state-default { background: transparent none; border: 0; text-align: center; }

.ui-datepicker-header .ui-state-hover { background: transparent none; border: 0; }

td.ui-state-disabled { opacity: 1.0; }